uuid: ad3b2753-ad79-4372-8a25-34d3b69bca11
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topic
    - node.type.course
    - taxonomy.vocabulary.course_topics
id: node.course.field_topic
field_name: field_topic
entity_type: node
bundle: course
label: Topic
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course_topics: course_topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
